<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="fr">
		<id>http://wikipedia.ultim8team.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css</id>
		<title>MediaWiki:Common.css - Historique des versions</title>
		<link rel="self" type="application/atom+xml" href="http://wikipedia.ultim8team.com/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon.css"/>
		<link rel="alternate" type="text/html" href="http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;action=history"/>
		<updated>2026-08-31T12:55:27Z</updated>
		<subtitle>Historique des versions pour cette page sur le wiki</subtitle>
		<generator>MediaWiki 1.28.3</generator>

	<entry>
		<id>http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;diff=1074&amp;oldid=prev</id>
		<title>Dotpanic le 1 juillet 2017 à 15:10</title>
		<link rel="alternate" type="text/html" href="http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;diff=1074&amp;oldid=prev"/>
				<updated>2017-07-01T15:10:01Z</updated>
		
		<summary type="html">&lt;p&gt;&lt;/p&gt;
&lt;a href=&quot;http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;amp;diff=1074&amp;amp;oldid=319&quot;&gt;Voir les modifications&lt;/a&gt;</summary>
		<author><name>Dotpanic</name></author>	</entry>

	<entry>
		<id>http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;diff=319&amp;oldid=prev</id>
		<title>Dotpanic : Page créée avec « /* Reset italic styling set by user agent */ cite, dfn {     font-style: inherit; }  /* Straight quote marks for &lt;q&gt; */ q {     quotes: '&quot;' '&quot;' &quot;'&quot; &quot;'&quot;; }  /* Avoid collis... »</title>
		<link rel="alternate" type="text/html" href="http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;diff=319&amp;oldid=prev"/>
				<updated>2017-06-28T06:51:04Z</updated>
		
		<summary type="html">&lt;p&gt;Page créée avec « ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Reset italic styling set by user agent : &lt;/span&gt; cite, dfn {     font-style: inherit; }  ‎&lt;span dir=&quot;auto&quot;&gt;&lt;span class=&quot;autocomment&quot;&gt;Straight quote marks for &amp;lt;q&amp;gt; : &lt;/span&gt; q {     quotes: &amp;#039;&amp;quot;&amp;#039; &amp;#039;&amp;quot;&amp;#039; &amp;quot;&amp;#039;&amp;quot; &amp;quot;&amp;#039;&amp;quot;; }  /* Avoid collis... »&lt;/span&gt;&lt;/span&gt;&lt;/p&gt;
&lt;a href=&quot;http://wikipedia.ultim8team.com/w/index.php?title=MediaWiki:Common.css&amp;amp;diff=319&quot;&gt;Voir les modifications&lt;/a&gt;</summary>
		<author><name>Dotpanic</name></author>	</entry>

	</feed>